Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452639 - reboot and shutdown are missing
Summary: reboot and shutdown are missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Blocker, F10FinalBlocker F10Alpha, F10AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2008-06-24 07:58 UTC by Pierre Ossman
Modified: 2008-07-24 04:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 04:24:09 UTC


Attachments (Terms of Use)

Description Pierre Ossman 2008-06-24 07:58:20 UTC
Some recent update removed the "reboot" and "shutdown" buttons from the shutdown
dialog. It's a bit annoying to have to log out first to do these things.

Comment 1 Matthias Clasen 2008-07-23 18:50:47 UTC
they are back in current rawhide


Note You need to log in before you can comment on or make changes to this bug.